Skip navigation
Currently Being Moderated

mxunit plugin

Jan 17, 2012 10:06 AM

Tags: #mxunit

When I try to install mxunit plugin in coldfusion builder 2 it won't install.

 

An error occurred while collecting items to be installed

session context was:(profile=profile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

No repository found containing: osgi.bundle,com.adobe.ide.coldfusion.search,2.0.0.277745

No repository found containing: osgi.bundle,com.adobe.ide.coldfusion.ui,2.0.0.277745

No repository found containing: osgi.bundle,com.adobe.ide.editor.cfml,2.0.0.277745

 

Anybody ever had this issue? On windows, standalone installation.

 
Replies
  • Currently Being Moderated
    Jan 18, 2012 1:32 AM   in reply to pxxppxxp

    Try to uninstall Hotfix 1, install the plugin and then reinstall hotfix 1. Maybe plygin installer checks the cheksums of these files and tries to update it from repository. However, threre no repositories added to CF Builder by default and it shows the error.

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points